# $torrent.trafficDown

Returns the total number of bytes download

Usage

    $torrent.trafficDown()

Description
Returns the total number of bytes download Take a look at the torrent client documentation for more details about how it works.
Syntax Specification

    $torrent.trafficDown()

See also
torrent client documentation,

Index, Functions

KVIrc 3.4.2 Documentation
Generated by linimon at Fri Mar 12 13:43:03 2010